span.alertPlayer span.infobulle {
    position:absolute;
    border:0;
    left:0;
    top:0;
    padding:0;
    background-image: none;
    background:rgba(0,0,0,.9);
    filter:progid:DXImageTransform.Microsoft.gradient(startColorstr=#C0000000,endColorstr=#C0000000);
    /* IE8 uses -ms-filter for whatever reason... */
    -ms-filter: "progid:DXImageTransform.Microsoft.gradient(gradientType=0, startColorstr=#C0000000, endColorstr=#C0000000)";
    zoom:1;
    -moz-opacity: 0;
    -khtml-opacity: 0;
    opacity: 0;
    display/*\**/: none\9;
    color:white;
    /*transform*/
    -webkit-transform:scale(0) rotateZ(-12deg);
    -moz-transform:scale(0) rotate(-12deg);
    -ms-transform:scale(0) rotateZ(-12deg);
    -o-transform:scale(0) rotate(-12deg);
    transform:scale(0) rotateZ(-12deg);
    /*transition*/
    -webkit-transition:all .25s;
    -moz-transition:all .25s;
    -ms-transition:all .25s;
    -o-transition:all .25s;
    transition:all .25s;
    /*border-radius*/
    -webkit-border-radius:3px;
    -moz-border-radius:3px;
    border-radius:3px;
    /*box-shadow*/
    -webkit-box-shadow:0 0 2px rgba(0,0,0,.5);
    -moz-box-shadow:0 0 2px rgba(0,0,0,.5);
    box-shadow:0 0 2px rgba(0,0,0,.5);
    height:34px;
    line-height:34px;
    font-weight: normal;
    width:123px;
    text-align: center;
    z-index: 9999;
}
span.alertPlayer:hover span.infobulle {
    -moz-opacity: 1;
    -khtml-opacity: 1;
    opacity: 1;
    border:0;
    display/*\**/: block\9;
    /*transform*/
    -webkit-transform:scale(1) rotateZ(0);
    -moz-transform:scale(1) rotate(0);
    -ms-transform:scale(1) rotateZ(0);
    -o-transform:scale(1) rotate(0);
    transform:scale(1) rotateZ(0);
}
span.alertPlayer:hover span.infobulle::before {
    content:'';
    position:absolute;
    width:0;
    height:0;
    border-left:6px solid rgba(0,0,0,.9);
    border-top:6px solid transparent;
    border-bottom:6px solid transparent;
    top:10px;
    left:123px;
}
span.alertPlayer  span.infobulle {
    margin-left: -133px;
    margin-top: -7px;
}
#player span.alertPlayer span.alertImg {
    z-index: 0;
    position: relative;
    display: block;
    background: url('../../../images/common/sprite_common.png') no-repeat -9px -51px transparent;
    width: 18px;
    height: 17px;
}

#player .video-container .infosVideos .infos span.alertPlayer  span.infobulle,
.right div span.alertPlayer  span.infobulle {
    margin-top: -10px;
}
/******************************************/
/*          ALERT PLAYER / COMMENT        */
/******************************************/
form#alertplayer,
form#alertcomment {
    float: left;
    width: 520px;
    margin-top: 15px;
}
form#alertplayer .copyrightAgent {
    float:left;
    color: #404040;
    display: block;
    margin-bottom: 15px;
}
form#alertplayer .radio,
form#alertplayer .captcha{
    margin: 15px auto;
    width: 400px;
}
form#alertplayer .captcha {
    width: 240px;
}
form#alertplayer .radio input{
    float: left;
    clear: left;
    margin:2px 10px 0 0;
}
form#alertplayer .radio label{
    width: 400px;
    float: left;
    margin:0;
    margin-bottom: 10px;
}
form#alertplayer .action,
form#alertcomment .action {
    margin: 15px auto;
    width: 150px;
}
form#alertplayer input#alertSubmit,
form#alertcomment input#alertSubmit {
    cursor: pointer;
    font-weight: bold;
    margin: 10px auto;
    padding: 10px 25px;
    position: relative;
    vertical-align: middle;
    border: 1px solid #B0D06D;
    text-align: center;
    color: white;
    text-decoration: none;
    text-shadow: 0px 1px 0px #646263;
    display:block;
    background: #F1F1F1;
    background: -moz-linear-gradient(top,  #7CB00E, #658E0C);
    /* FF3.6+ */
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #7CB00E), color-stop(100%, #658E0C));
    /* Chrome,Safari4+ */
    background: -webkit-linear-gradient(top, #7CB00E, #658E0C);
    /* Chrome10+,Safari5.1+ */
    background: -o-linear-gradient(top,  #7CB00E, #658E0C);
    /* Opera 11.10+ */
    background: -ms-linear-gradient(top,  #7CB00E, #658E0C);
    /* IE10+ */
    background: linear-gradient(top bottom,  #7CB00E, #658E0C);
    /* W3C */
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#7CB00E', endColorstr='#658E0C',GradientType=0 );
    /* IE6-9 */
    -ms-filter: "progid:DXImageTransform.Microsoft.gradient(gradientType=0, startColorstr=#7CB00E, endColorstr=#658E0C)";
    zoom: 1;
}
form#alertplayer input#alertSubmit:hover,
form#alertcomment input#alertSubmit:hover {
    border-bottom: 1px solid #747474;
    background: #7CB00E;
}
form#alertplayer input#alertSubmit:hover span
form#alertcomment input#alertSubmit:hover span {
    border:1px solid transparent;
    color: white;
    text-shadow: 0px 1px 0px #636363;
    text-decoration: none;
    background: #909090;
    background: -moz-linear-gradient(top,  #909090, #747474);
    /* FF3.6+ */
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #909090), color-stop(100%, #747474));
    /* Chrome,Safari4+ */
    background: -webkit-linear-gradient(top, #909090, #747474);
    /* Chrome10+,Safari5.1+ */
    background: -o-linear-gradient(top,  #909090, #747474);
    /* Opera 11.10+ */
    background: -ms-linear-gradient(top,  #909090, #747474);
    /* IE10+ */
    background: linear-gradient(top bottom,  #909090, #747474);
    /* W3C */
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#909090', endColorstr='#747474',GradientType=0 );
    /* IE6-9 */
    -ms-filter: "progid:DXImageTransform.Microsoft.gradient(gradientType=0, startColorstr=#909090, endColorstr=#747474)";
    zoom: 1;
}
form#alertplayer .action p,
form#alertcomment .action p {
    width: 150px;
    float: left;
    margin: 0 auto;
    text-decoration: none;
}
form#alertplayer label span.asterisk,
form#alertplayer .action p span.asterisk,
form#alertcomment label span.asterisk,
form#alertcomment .action p span.asterisk {
    color: #D40000;
}
form#alertplayer .isPost span,
form#alertcomment .isPost span {
    margin: 0px 0 0 5px;
}
form#alertplayer .isPost dd.error span,
form#alertcomment .isPost dd.error span {
    margin: 5px 0 0 5px;
}
form#alertplayer label span.asterisk,
form#alertplayer .isPost dd.error label span.asterisk,
form#alertplayer dd.captcha label span.captcha ,
form#alertcomment label span.asterisk,
form#alertcomment .isPost dd.error label span.asterisk {
    background: none;
    display: inline;
    float: none;
    margin:0;
}
form#alertcomment label {
    float: left;
    width: 200px;
}
form#alertcomment input[type="text"], form#alertcomment input[type="email"], form#alertcomment textarea {
    border: 1px solid #DBDBDB;
    color: #90909A;
    float: left;
    padding: 0;
    height: 23px;
}
form#alertcomment .checkbox {
    float: left;
    margin-bottom: 10px;
}
form#alertcomment .checkbox input {
    float: left;
    margin: 0 10px 0 0;
    padding: 0;
}
form#alertcomment .checkbox label {
    clear: none;
    line-height: 15px;
    margin: 0;
    padding: 0;
    width: 495px;
}
form#alertcomment input[type="text"],
form#alertcomment input[type="email"] {
    margin: 0 0 10px;
    width: 318px;
}
form#alertcomment textarea {
    height: 80px;
    margin: 0 0 10px;
    width: 318px;
}
p.alertcomment {
    margin: 15px 0;
    text-align: left;
}
.entryComment {
    border: 1px dashed #90909A;
    float: left;
    margin: 0 0 15px;
    padding: 10px;
    width: 498px;
    text-align: left;
}
.entryComment .textComment,
.entryComment .infoUser {
    margin: 0 0 10px 0;
    float: left;
    width: 498px;
    text-align: left;
}
.entryComment .infoUser a {
    text-decoration: underline;
}

form#alertcomment textarea {
    height: 80px;
}